<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Home</title>
</head>
<body>
    <header>
        <div class="tugas" id="tugas"><a href="index.html">Home</a></div>
        <ul class="menu">
            <li><a href="form.html">Form</a></li>
            <li><a href="materi.html">Materi JS</a></li>
            <li><a href="landingdom.html">Landing DOM</a></li>
            <li><a href="productapi.html">Produk</a></li>
        </ul>
        <div class="login" id="login">
            <a href="login-responsive.html"><input type="submit" value="Login" class="btn"></a>
        </div>
    </header>

    <div class="slider">
        <div class="list">
            <div class="item active">
                <img src="img/bg-form.png" alt="">
                <div class="content">
                    <p>halaman</p>
                    <h2>Formulir</h2>
                    <p>
                        Halaman formulir yang berisi beberapa kolom registrasi yang termasuk di dalam penugasan Tugas P6 <br>
                        <br>
                        <a href="form.html" style="text-decoration: none;"> Selengkapnya >></a>
                    </p>
                </div>
            </div>

            <div class="item">
                <img src="img/bg-materi.png" alt="">
                <div class="content">
                    <p>halaman</p>
                    <h2>Materi JS</h2>
                    <p>
                        Halaman Materi yang berisi rangkuman materi mengenai JavaScript pada penyampaian materi <br>
                        <br>
                        <a href="materi.html" style="text-decoration: none;"> Selengkapnya >></a>
                    </p>
                </div>
            </div>

            <div class="item">
                <img src="img/bg-landing.png" alt="">
                <div class="content">
                    <p>halaman</p>
                    <h2>Landing DOM</h2>
                    <p>
                        Halaman Landing DOM yang berisi tampilan landing page sebagai implementasi dari materi JavaScript DOM <br>
                        <br>
                        <a href="landingdom.html" style="text-decoration: none;"> Selengkapnya >></a>
                    </p>
                </div>
            </div>


            <div class="item">
                <img src="img/bg-produk.png" alt="">
                <div class="content">
                    <p>halaman</p>
                    <h2>Produk</h2>
                    <p>
                        Halaman Produk yang berisi data yang diambil dari Rest API sebagai implementasi dari materi JavaScript Fetch <br>
                        <br>
                        <a href="productapi.html" style="text-decoration: none;"> Selengkapnya >></a>
                    </p>
                </div>
            </div>
        </div>

        <div class="arrows">
            <button id="prev"></button>
            <button id="next"></button>
        </div>

        <div class="thumbnail">
            <div class="item active">
                <img src="img/bg-form.png" alt="">
                <div class="content">
                    Form
                </div>
            </div>
            <div class="item">
                <img src="img/bg-materi.png" alt="">
                <div class="content">
                    Materi
                </div>
            </div>
            <div class="item">
                <img src="img/bg-landing.png" alt="">
                <div class="content">
                    Landing DOM
                </div>
            </div>
            <div class="item">
                <img src="img/bg-produk.png" alt="">
                <div class="content">
                    Produk
                </div>
            </div>
        </div>
    </div>
</body>

<script src="js/script.js"></script>
</html>